/* Test versteckte Elemente in Druckansicht anzeigen */

.druck_verbergen{
display:none;
}

.body_print .druck_verbergen{
display:block;
}


/* Hover Effekt Button aus custon.css */

.register a:hover, span.default:hover {
    text-decoration:none;
    background: url(../img/bg-button-trans.gif) 100% 100% no-repeat #4468ca!important;
}


/* Nameszusatz - Elemente mit einfachem Rahmen */

.rahmen {
    border: 1px solid #CCC;
    margin-bottom: 1.2em;
}


/* Nameszusatz - Elemente ohne Abstand */

.padding {
    padding:0;
}


/* Nameszusatz - Abstand unten */

.bottom  ul > li {
    margin-bottom: 1.2em;
}


/* Nameszusatz - Trenner */

.tgross {
    padding: 10px;
}
.tklein {
    padding: 5px;
}


/* Nameszusatz - Schriftgroesse */

.sklein {
    font-size: 0.9em;
}
.sgross {
    font-size: 1.1em;
}


/* Nameszusatz - Infospalte transparent */

.transparent {
    background-color: transparent!important;
    box-shadow: none!important;
}


/* Nameszusatz - FB-Button */

.fb_button {
    margin-bottom: 1em!important;
}


/* Nameszusatz - Einzug Maxbreite Bottom */

.maxbreite .einzug {
    padding: 0.5em 1em 0.5em 1em;
    max-width:810px;
}


/* Nameszusatz - Zitate */

.blockquote_grau {
    padding-left: 15px;
    border-left: 5px solid #ccc;
    line-height: 22px;
    font-style: italic;
}

.blockquote_blau {
    padding-left: 15px;
    border-left: 5px solid #1e3e95;
    line-height: 22px;
    font-style: italic;
}


/* Nameszusatz - Elemente mit Abstand rechts */

.padding_right {
      padding-right: 1em;
}


/* Nameszusatz - Elemente mit Abstand unten */

.padding_bottom {
      padding-bottom: 1em;
}


/* Anzeige Sprechzeiten Behoerde service-BW */
.bezSprechzeiten {
	font-size: 1.2em;
	line-height: 1.2em;
	margin: 0;
	padding: 1em 0 0.3em;
    	color: #003366;

}

.sprechzeiten {
    margin-top: 1em;

}


/* Ausblenden Polygon Parkzonen */

#map_17584253 .leaflet-control-layers-overlays label:first-child, #map_17333516 .leaflet-control-layers-overlays label:first-child {
    display: none;
}

/* Ausblenden Marker Corona */

#map_18365726 .leaflet-control-layers-overlays label:nth-child(2), #map_18371706 .leaflet-control-layers-overlays label:nth-child(2), #map_18395036 .leaflet-control-layers-overlays label:nth-child(2) {
    display: none;
}



/* Test Beschriftung Startbild */

.home .topslot .ui-tabs #id6907134 .bildschrift .caption,
#node12148782 .topslot .ui-tabs #id6907134 .bildschrift .caption,
.home .topslot .ui-tabs #id12148893 .bildschrift .caption,
#node12148782 .topslot .ui-tabs #id12148893 .bildschrift .caption {
color: #fff;
padding: 10px;
font-size: 4em;
position: absolute;
top: 50%;
left: 50%;
transform: translateX(-50%) translateY(-50%);
text-shadow: 2px 2px #1e3e95;
line-height:1em;
}


.home .topslot .ui-tabs #id6907134 .sitzung_gr,
#node12148782 .topslot .ui-tabs #id6907134 .sitzung_gr,
.home .topslot .ui-tabs #id12148893 .sitzung_gr,
#node12148782 .topslot .ui-tabs #id12148893 .sitzung_gr {
position: relative;
}

.home .topslot .ui-tabs #id6907134 .sitzung_gr .caption,
#node12148782 .topslot .ui-tabs #id6907134 .sitzung_gr .caption,
.home .topslot .ui-tabs #id12148893 .sitzung_gr .caption,
#node12148782 .topslot .ui-tabs #id12148893 .sitzung_gr .caption {
position: absolute;
bottom: 0px;
background: none repeat scroll 0 0 rgba(30, 62, 149, 0.7);
color: #fff;
padding: 20px;
font-size: 3em;
width:100%;
height:120px;
padding-left:120px;
}

.sitzung_gr .caption::after {
    background: url(http://www.leinfelden-echterdingen.de/site/Leinfelden-Echterdingen-Internet/resourceCached/9.2.1/img/zielgruppen.png) no-repeat 5% 50%;
    background-size: auto 80%;
    content:">> Informieren Sie sich - Agenda...";
    font-size: 0.4em;
    display:block;
}


/* Brockhaussuche Stadtbuecherei */

        .width960 #brockhaus-search {
        height: 140px;
        }


        .width475 #brockhaus-search {
        height: 80px;
        }


/* Nameszusatz - getrennte Liste Herr Buchmaier */

.trenner ul > li {
    padding: 4px 8px;
    list-style: none;
    background: #F3F3F3;
    margin: 0 0 6px 0;
}

/* Steuerung Slider Startseite */


.width1100 #prev_start {

    position: absolute;
    bottom: 225px;
    color: #fff;
    padding: 10px;
    font-size: 1em;
    z-index: 999;
    left: 20px;

}

.width1100 #prev_end {

    position: absolute;
    bottom: 225px;
    color: #fff;
    padding: 10px;
    font-size: 1em;
    z-index: 999;
    right: 20px;

}

.prev_start {

    position: absolute;
    bottom: 50%;
    color: #fff;
    padding: 10px;
    font-size: 1em;
    z-index: 999;
    left: 20px;

}

.prev_end {

    position: absolute;
    bottom: 50%;
    color: #fff;
    padding: 10px;
    font-size: 1em;
    z-index: 999;
    right: 20px;

}

.width475 #prev_start {
   display:none
}

.width475 #prev_end {
   display:none

}

.width0 #prev_start {
   display:none
}

.width0 #prev_end {
   display:none

}


/* Pager Slider Startseite */

#pager_start { position: absolute; bottom:15px; right:20px; z-index:999; text-align:right}
#pager_start a { margin: 5px; padding: 3px 5px; border: 1px solid #ccc; background: #8F9FCA; text-decoration: none; display:inline-block; height:15px; width:15px; font-size:0 }
#pager_start a.activeSlide {background: #1E3E95}
#pager_start a:hover {background: #1E3E95}


.width0 #pager_start {
    position: absolute;
    z-index: 999;
    text-align: center;
    top: 80px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    height: 20px;
}

.width475 #pager_start {
    position: absolute;
    z-index: 999;
    text-align: center;
    top: 80px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    height: 20px;
}


/* Anzeige Gallery in Hallenreservierung */

.halle{
 overflow:hidden
}


/* Rundgang iframe */

.basecontent-html-ausgabe binary rundgang_sp {
      height: 580px;
}

.rundgang_sp iframe {
      height: 580px!important;
      margin-bottom: 0px;
}


.rundgang_tag iframe {
      height: 600px!important;
      margin-bottom: 0px;
}



/* Ticker auf der Startseite */

.ticker_startseite {
    background-image: url(https://www.leinfelden-echterdingen.de/site/Leinfelden-Echterdingen-Internet/get/documents_E1785431124/leinfelden-echterdingen/Datenquelle_LE/icon_ticker.png);
    background-repeat: no-repeat;
    background-position-x: 30px;
    background-position-y: 3px;
    padding-top: 7px; 
}


.width0  .ticker_startseite {
    background-image: url(https://www.leinfelden-echterdingen.de/site/Leinfelden-Echterdingen-Internet/get/documents_E1785431124/leinfelden-echterdingen/Datenquelle_LE/icon_ticker.png);
    background-repeat: no-repeat;
    background-position-x: 10px;
    background-position-y: 3px;
    padding-top: 7px; 
}

.width475  .ticker_startseite {
    background-image: url(https://www.leinfelden-echterdingen.de/site/Leinfelden-Echterdingen-Internet/get/documents_E1785431124/leinfelden-echterdingen/Datenquelle_LE/icon_ticker.png);
    background-repeat: no-repeat;
    background-position-x: 20px;
    background-position-y: 3px;
    padding-top: 7px; 
}

.ticker {
    margin-left:80px;
    margin-right: 35px;
}

.width0 .ticker {
    margin-left: 60px;
    padding-right: 75px;
}

.ticker p {
    font-size: 1.2em;
    line-height: 1.4em;
    color: #036;
    font-family: 'Open Sans Regular',sans-serif;
    font-weight: 400;
    margin-bottom: 15px;
}

.width0 .ticker p {
    font-size: 1em;
    line-height: 1.4em;
    color: #036;
    font-family: 'Open Sans Regular',sans-serif;
    font-weight: 400;
    margin-bottom: 15px;
}

.width475 .ticker p {
    font-size: 1.1em;
    line-height: 1.2em;
    color: #036;
    font-family: 'Open Sans Regular',sans-serif;
    font-weight: 400;
    margin-bottom: 15px;
}

.width960 .ticker p {
    font-size: 1.1em;
    line-height: 1.3em;
    color: #036;
    font-family: 'Open Sans Regular',sans-serif;
    font-weight: 400;
    margin-bottom: 15px;
}

.ticker a {
    text-decoration:none;
    font-weight: bold;
    font-size: 0.9em;
}

.tickerlink a:hover {
    text-decoration: underline;
}

.ticker a.linkTyp_pdf:before {
    font-size: 0.9em!important;
}

.tickerlink span.dateiGroesse {
    display:none;
}



/* Test vierter Tab */

/* Anzeige 4 Tab auf Startseite */

#node12148782 .topslot .ui-tabs .ui-widget-header li+li+li+li a.ui-tabs-anchor {
  display:block!important;
}

#node12148782 .topslot .ui-tabs .ui-widget-header li {
  width:25%;
}

/* Position Inhalte */

#node12148782 .topslot .ui-tabs #id17069837, .home .topslot .ui-tabs #id17069837  {
    max-width: 1280px;
}

.topslot .ui-tabs #id17069837 .composedcontent-leinfelden-echterdingen-spalte>div:first-child .basecontent-image img {
    position:absolute;
    bottom:0;
}

.topslot .ui-tabs #id17069837 .composedcontent-leinfelden-echterdingen-spalte > div:first-child, .home .topslot .ui-tabs #id17069837 .composedcontent-leinfelden-echterdingen-spalte > div:first-child {
    width: 50%;
    position: relative;
}

 .topslot .ui-tabs #id17069837 .composedcontent-leinfelden-echterdingen-spalte>div {
float:left;
}


/* Gelbe Box und Position Button */

.topslot .ui-tabs #id17069837 .composedcontent-leinfelden-echterdingen-spalte>div+div {
    width: 42%;
    margin: 2% 0 0 2%;
    padding: 2%;
    box-shadow: 2px 2px 2px #ccc;
    background-color: #fedc00;
    float:left;
    clip-path: polygon(0px 0px, 100% 0px, 100% 80%, 0px 100%);
}

.topslot .ui-tabs #id17069837 .composedcontent-leinfelden-echterdingen-spalte>div+div+div {
    width: 42%;
    margin: 2% 0 0 2%;
    padding: 2%;
    background-color: transparent;
    float:left;

}


/* Headings Karriere */

.karriere_oben  {
    padding:0!important;
    margin-bottom:0.5em;
}

.karriere_unten  {
    padding:0!important;
    font-size: 1.5em;
}

.karriere_claim {
    font-size: 2.5em;
    font-weight: bold;
    margin-bottom:0.5em;
}


/* Karriere Button */

.karriere_button a {
    background: url(../img/bg-button-trans.gif) 100% 100% no-repeat #1e3e95!important;
    color: #fff;
    padding: 5px 20px;
    border-radius: 2px;
    border-width: 0;
    cursor: pointer;
    font-family: "Open Sans Regular",sans-serif;
    margin-bottom: 5px;
}

.karriere_button a:hover {
    text-decoration:none;
    background: url(../img/bg-button-trans.gif) 100% 100% no-repeat #4468ca!important;
}


.karriere_button a:hover::before {
    background-image: url();
}

/* Ende Test vierter Tab */


/* Test Backgrundimage in Tabs auf Teststartseite */

#row_12148892, #row_6907133{
    max-width: 1920px;
    background-repeat: no-repeat!important;
    background-size: 100% auto!important;
    background-image: url(https://www.leinfelden-echterdingen.de/site/Leinfelden-Echterdingen-Internet/get/documents_E1785431124/leinfelden-echterdingen/Datenquelle_LE/hintergrund_zielgruppen.jpg)!important;
 
}

.width0 #row_12148892, .width0 #row_6907133 {
    max-width: 1920px;
    background-repeat: no-repeat!important;
    background-size: auto 100%!important;
    background-image: url(https://www.leinfelden-echterdingen.de/site/Leinfelden-Echterdingen-Internet/get/documents_E1785431124/leinfelden-echterdingen/Datenquelle_LE/hintergrund_zielgruppen.jpg)!important;
}

.width475 #row_12148892, .width475 #row_6907133 {
    max-width: 1920px;
    background-repeat: no-repeat!important;
    background-size: auto 100%!important;
    background-image: url(https://www.leinfelden-echterdingen.de/site/Leinfelden-Echterdingen-Internet/get/documents_E1785431124/leinfelden-echterdingen/Datenquelle_LE/hintergrund_zielgruppen.jpg)!important;
}

.width740 #row_12148892, .width740 #row_6907133 {
    max-width: 1920px;
    background-repeat: no-repeat!important;
    background-size: 100% auto!important;
    background-image: url(https://www.leinfelden-echterdingen.de/site/Leinfelden-Echterdingen-Internet/get/documents_E1785431124/leinfelden-echterdingen/Datenquelle_LE/hintergrund_zielgruppen.jpg)!important;
}


/* Entfernen des Content-Bereich 360 Grad Panorama */

#node16960940 .maxbreite .ym-column {
    display: none!important;
}

/* Bilder in Topslot und Bottomslot */

.topslot .basecontent-image {
    width: 100%!important;
}

.bottomslot .basecontent-image {
    width: 100%!important;
}

.bottomslot .maxbreite {
    padding: 0px 0px 0px;
}

.width960 .bottomslot .maxbreite {
    padding: 0px 20px 20px;
}

.width1100 .bottomslot .maxbreite {
    padding: 0px 30px 30px;
}

.bottomslot .maxbreite .embedded-video {
    margin-bottom: 0!important;
}

.bottomslot .maxbreite .h2bottom {
    padding: 15px;
}

.topslot .maxbreite .h2bottom {
    padding-left: 15px;
}


/* Entfernen des Rahmens bei Checkboxen und Optionbutton in Formualren */

.ym-fbox-check {
    border-top: none!important;
    padding: 0!important;
}


/* Breite des Labels des Captcha */

.captcha .ym-g30.ym-gl {
    width: 24%;
}


/* Ticket nicht sauber umgesetzt */

#node6210929 .dateiGroesse {
    font-size: 0.8em!important;
    color: #606060!important;
}

/* Ticket nicht umgesetzt */
.ui-accordion .toggle_container, .ui-accordion .ui-accordion-content {
    border:none!important;
    line-height: 1.5em!important;
    padding-right: 2px;
}

.ui-accordion .ui-accordion-content a {
    color: #036!important;
}


/* Kontrast - Barrierefreiheit - Dateigroesse in Content */

#content .dateiGroesse {
    font-size: 0.8em!important;
    color: #606060!important;
}


/* Datum Pressemodul */

.presse-uebersicht .pm-from .label {
    display: none;
}

.presse-uebersicht .pm-from .date {
    float: right;
    font-size: 0.8em;
}


/* Tabs Startseite */

.topslot li.ui-tabs-tab.ui-corner-top.ui-state-default.ui-tabs-active.ui-state-active, #node12148782 .topslot li.ui-tabs-tab.ui-corner-top.ui-state-default.ui-tabs-active.ui-state-active {
    background-color: #fffcea;
}

.topslot li.ui-tabs-tab.ui-corner-top.ui-state-default:hover, #node12148782 .topslot li.ui-tabs-tab.ui-corner-top.ui-state-default:hover{
    background-color: #fffcea;
}

.topslot .ui-tabs .ui-widget-header li.ui-state-active a {
    text-decoration: none!important;
}


/* Topslot3 */

/* Abstand */

.width0 #sb-site .maxbreite .topslot3 {
    margin: 5px 10px 0;
    padding: 0;
}

.width475 #sb-site .maxbreite .topslot3 {
    margin: 5px 15px 0;
    padding: 0;
}

.width740 #sb-site .maxbreite .topslot3 {
    margin: 5px 15px 0;
    padding: 0;
}

.width960 #sb-site .maxbreite .topslot3 {
    margin: 10px 20px 0;
    padding: 0;
}

.width1100 #sb-site .maxbreite .topslot3 {
    margin: 10px 30px 0;
    padding: 0;
}

.topslot3 .composedcontent-leinfelden-echterdingen-zeile {
    display:inline-block;
    margin-top: 20px;
    width:100%
}


/* Umbruch und Equalheight mit ym-equalize */

.width475 .topslot3 .ym-g50 {
    width: 100%;
}

.width475 .topslot3 .ym-gl {
    margin-bottom: 20px;
}

.width0 .topslot3 .ym-gl {
    margin-bottom: 10px;
}

.width475 .topslot3 .ym-equalize .ym-g50 {
    display: block;
}

.topslot3 .topthema .ym-g50, .topslot3 .topthema .ym-g100 {
     background-color: #1e3e95;
     box-shadow: 2px 2px 2px #ccc;
}

.topslot3 .topthema.ym-equalize {
    overflow: visible!important;
}


/* Standard Bilder in Topslot3 */

.topslot3 .basecontent-image {
    margin:0!important;
    width: 100%!important;
    box-shadow: 2px 2px 2px #ccc;
}

.topslot3 .basecontent-image.ohne {
    box-shadow:0 0 0 transparent;
}


/* Bilder Figcaption Topslot3 Topthema*/

.topslot3 .topthema .basecontent-image figcaption {
    position: absolute;
    top: 0%;
    opacity: 0;
    color:#fff;
    background-color: #1e3e95;
    font-size: 0.9em;
    padding: 10px;
    width:100%
}

.topslot3 .topthema .basecontent-image:hover .caption {
    opacity: 1;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.topslot3 .topthema .basecontent-image.copyright figcaption {
    position: absolute;
    top: 85%;
    opacity: 1;
    color:#fff;
    font-size: 0.7em;
    padding: 1.2em;
    width:100%;
    background-color: transparent;
}


/* Bild Animation Topthema */


.topslot3 .topthema .basecontent-image {
    margin:0!important;
    width: 100%!important;
    box-shadow:0 0 0 transparent;
    position:relative;
}

.topslot3 .topthema .basecontent-image img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .4s ease-in-out;
	transition: .4s ease-in-out;
        opacity: 1;
}

.topslot3 .topthema .basecontent-image:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
        opacity: 0.7; 
}

.topslot3 .topthema .basecontent-image .image-inner {
	overflow: hidden;
        background-color: #000;
}


/* Inhalte Topthema */

.topslot3 .topthema h3 {
    color: #fff;
    padding: 10px 10px 5px 15px;
    font-size: 1.1em;
    line-height: 1.3;
}

.width1100 .topslot3 .topthema p.basecontent-line-break-text,.width960 .topslot3 .topthema p.basecontent-line-break-text {
    color: #fff;
    padding: 0px 10px 10px 15px;
    margin-bottom: 0px;
    font-size: 0.9em;
    line-height: 1.4em;
}

.topslot3 .topthema p.basecontent-line-break-text {
    color: #fff;
    padding: 0px 10px 10px 15px;
    margin-bottom: 0px;
    font-size: 0.8em;
    line-height: 1.3em;
}

.topslot3 .inhalt {
    margin-left: 1.2em;
}

.width0 .topslot3 .inhalt {
    margin-left: 0em;
}

.width475 .topslot3 .inhalt {
    margin-left: 0em;
}

/* Ende Topslot3 */


/* Test-Startseite 3 Reihe Meldungen */

#node12148782.width1100 .pressehome .pm-meldung+.pm-meldung+.pm-meldung+.pm-meldung+.pm-meldung+.pm-meldung+.pm-meldung, .home.width1100 .pressehome .pm-meldung+.pm-meldung+.pm-meldung+.pm-meldung+.pm-meldung+.pm-meldung+.pm-meldung {
    display: inline-block;
    margin: 0px 0px 30px 30px;
    width: 30%;
    float: left;
    min-height: 323px;
}

#node12148782.width960 .pressehome .pm-meldung+.pm-meldung+.pm-meldung+.pm-meldung+.pm-meldung+.pm-meldung+.pm-meldung, .home.width960 .pressehome .pm-meldung+.pm-meldung+.pm-meldung+.pm-meldung+.pm-meldung+.pm-meldung+.pm-meldung {
    display: inline-block;
    margin: 0px 0px 20px 20px;
    width: 30.8%;
    float: left;
    min-height: 323px;
}


/* Abstand Steuerung Veranstaltungen */

.topslot2 .owl-pagination {
    padding-right: 12px!important;
    padding-bottom: 15px!important;
    padding-top: 15px!important;
}

.width960 .topslot2 .owl-pagination {
    padding-right: 12px!important;
    padding-bottom: 15px!important;
    padding-top: 15px!important;
}

.width1100 .topslot2 .owl-pagination {
    padding-right: 24px!important;
    padding-bottom: 15px!important;
    padding-top: 15px!important;
}


/* Popup Test */


.c-stoerer__inner {
    padding: 0!important;
    border-radius: 15px;
}

.c-stoerer .basecontent-image {
    width: 100%!important;
}

.c-stoerer .close {
    border: 0!important;
    background: 0!important;
    color: #ffffff!important;
}

.c-stoerer .close:focus, .c-stoerer .close:hover {
    color: #1e3e95!important;
}


/* Lastenradkalender Ansicht Popup */


.zmcalDates {
   width:180px!important;
}

.width0 .zmcalDates {
   font-size: 0.8em!important;
}

.caldatitem1,.caldatitem2,.caldatitem3,.caldatitem4 {
    margin: 10px;
}

.width0 .lastenradkalender>[class*=ym-g]>[class*=subc], 
.width0 .lastenradkalender>[class*=ym-g]>[class*=ym-gbox] {
   overflow:visible!important;
}

.width0 .Sa .zmcalDates, .width0 .So .zmcalDates {
    width: 180px!important;
    top: 30px!important;
    position: absolute!important;
    left: -90px!important;
}


/* Lastenrad Kalender individuelle Spalten */

.width475 .lastenradkalender, .width475 .lastenradkalender>[class*=ym-g], 
.width0 .lastenradkalender, .width0 .lastenradkalender>[class*=ym-g] {
    display: block!important;
    float: none!important;
    padding: 0 0 20px 0!important;
    margin: 0!important;
    width: 100%!important;
}

.bottomslot .basecontent-image.copyright figcaption {
    position: absolute;
    bottom: 0;
    color: #fff;
    font-size: 0.7em;
    padding: 1.2em;
    width: 100%;
    background-color: transparent;
}


/* Legende Lastenrad */

#content .legende_lastenrad ol>li, #loginForm .legende_lastenrad ol>li {
background: #ffffff;
}

#content .legende_lastenrad ol>li:before, #loginForm .legende_lastenrad ol>li:before {
color: #E0E0E0!important;
background: #E0E0E0!important;
}

#content .legende_lastenrad ol>li+li:before, #loginForm .legende_lastenrad ol>li+li:before {
color: green!important;
background: green!important;
}

#content .legende_lastenrad ol>li+li+li:before, #loginForm .legende_lastenrad ol>li+li+li:before {
color: #fedc00!important;
background: #fedc00!important;
}

#content .legende_lastenrad ol>li+li+li+li:before, #loginForm .legende_lastenrad ol>li+li+li+li:before {
color: red!important;
background: red!important;
}


/* VK Suche Test */

.vkSuche .zmSuchButton .zmsuchbutton {
    background: url(../img/bg-button-trans.gif) 100% 100% no-repeat #1e3e95!important;
    color: #fff;
    padding: 5px 20px;
    border-radius: 2px;
    box-shadow: 2px 2px 2px #ccc;
    border-width: 0;
    cursor: pointer;
    font-family: "Open Sans Regular",sans-serif;
    margin-bottom: 5px;
}

.vkSuche .zmSuchButton .zmsuchbutton:hover {
    background: url(../img/bg-button-trans.gif) 100% 100% no-repeat #4468ca!important;
}

.vkSuche .feld {
    margin-top: 0.8em;
}

.vkSuche input#xvon, .vkSuche input#xbis {
    box-shadow: 2px 2px 2px #ccc;
    border: 1px solid #ccc;
    padding: 2px;
}

div#boxid18886184, div#boxid19042973  {
    display: none;
}

.zmhitsfound {
    font-weight: bold;
    margin-top: 0.8em;
    margin-bottom: 0.8em;
}

#zmEListe .zmnavnext {
    display: none;
}


/* Position Ankerlinks */

.width0 a[id*="anker"], .width475 a[id*="anker"]  {
visibility: hidden!important; 
height: 0px !important; 
position: absolute!important; 
margin-top: -140px!important;
}

.width740 a[id*="anker"] {
visibility: hidden!important; 
height: 0px !important; 
position: absolute!important; 
margin-top: -155px!important;
}

.width1100 a[id*="anker"] {
visibility: hidden!important; 
height: 0px !important; 
position: absolute!important; 
margin-top: -160px!important;
}


/* Newsletter Formular */

.Newsletter fieldset.formElementContainer {
    border: none!important;
}

.Newsletter .ym-fbox-check input {
    margin-left: 0;
}

.Newsletter .ym-columnar fieldset .ym-fbox-button, .Newsletter fieldset.ym-columnar .ym-fbox-button {
    padding-left: 0;
}

.Newsletter input[type="submit"] {
    margin: 5px auto!important;
    background: url(../img/bg-button-trans.gif) 100% 100% no-repeat #1e3e95!important;
    color: #fff;
    padding: 5px 20px;
    border-radius: 2px;
    box-shadow: 2px 2px 2px #ccc;
    border-width: 0;
    cursor: pointer;
    font-family: "Open Sans Regular",sans-serif;
}

.Newsletter input[type="email"] {

    margin-bottom: 1em;
    padding: 5px 10px;
    border-radius: 2px;
    border: 1px solid rgb(216, 222, 228);
}

.Newsletter span.requiredMark {
    display: none;
}


/* Nacharbeit Suche und Legende */

.ergebnisseSide div {
    margin-top: 0.8em;
}

.ergebnisseKopfAnzahl {
    font-weight: bold;
}

.searchDiv .searchSort {
    padding-bottom: 0.8em!important;
}

.searchDiv .ergebnisseKopf {
    margin-bottom: 1em!important;
}

/* Bestellformular Stadtarchiv */

#node11105035 .formElement.ym-fbox-check {
    margin-bottom: 0.8em
}

/* Formular Unterbringung */

input:focus::placeholder {
  color: transparent;
}